/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body, html {
    font-family: Poppins-Regular, sans-serif;
    width: 100%;
    background-size: cover;
    background-image: url('../../image/login/welcome_screen.jpg');
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-x: center;
    background-attachment: fixed;

}

form {
    background-color: white;
    position: relative;
    border: 1px solid dimgray;

    padding: 50px;
    width: 500px;

    margin: auto;
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
    margin-top:60px;

}

form input {
    position: absolute;
    left: 200px;

}

form img {
    margin-top: 25px;
    margin-left: 75px;
    margin-right: auto;

}

form h1 {
    font-weight: bold;
    margin-left: 140px;
    margin-right: auto;
    margin-bottom: 25px;
}

form button {

    padding: 10px 20px 11px !important;
    font-size: 21px !important;
    background-color: dimgrey;
    font-weight: bold;
    color: #ffffff;
    border-radius: 150px;
    -moz-border-radius: 150px;
    -webkit-border-radius: 150px;
    border: 1px solid lightgray;
    cursor: pointer;
    margin-top: 25px;
    margin-left: 50px;
    opacity: 1;
    filter: alpha(opacity=100);
    width: 300px;
}

form button:hover {

    padding: 10px 20px 11px !important;
    font-size: 21px !important;
    background-color: black;
    font-weight: bold;
    color: #ffffff;
    border-radius: 150px;
    -moz-border-radius: 150px;
    -webkit-border-radius: 150px;
    border: 1px solid black;
    cursor: pointer;
    margin-top: 25px;
    margin-left: 50px;

    width: 300px;
}

.rl-welcome-logo{
    text-align: right;
    width: 250px;
    align:right;
    position: fixed;
    right:0px;
    bottom:32px;

}
.licence-bar{
    border-top:1px solid yellow;
    background-color: white;
    position: fixed;
    bottom: 0px;
    left:0px;
    width: 100%;
    height: 20px;
    text-align: center;
}